<?php
/**
 * Aliases for special pages
 *
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ShortUrl' => [ 'ShortUrl' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'ShortUrl' => [ 'KortUrl' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ShortUrl' => [ 'مسار_قصير' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ShortUrl' => [ 'مسار_قصير' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'ShortUrl' => [ 'চমু_ইউ.আৰ.এল.' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'ShortUrl' => [ 'گۆنڈ_ادرس' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'ShortUrl' => [ 'UrlHandap' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'ShortUrl' => [ 'Skraćeni_URL' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ShortUrl' => [ 'Kurze_URL' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ShortUrl' => [ 'GıreyoKılm' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'ShortUrl' => [ 'Mallonga_URL' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'ShortUrl' => [ 'نشانی_کوتاه' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'ShortUrl' => [ 'UrlCourt', 'Url_court' ],
];

/** Western Frisian (Frysk) */
$specialPageAliases['fy'] = [
	'ShortUrl' => [ 'KoarteURL' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'ShortUrl' => [ 'Churzi_URL' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'ShortUrl' => [ 'כתובת_קצרה' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'ShortUrl' => [ 'Skraćeni_URL' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'ShortUrl' => [ 'Krótki_URL' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'ShortUrl' => [ 'URL_curte' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'ShortUrl' => [ 'UrlPendek' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ShortUrl' => [ 'UrlCorto' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ShortUrl' => [ '短縮URL' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ShortUrl' => [ '짧은Url', '짧은URL' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'ShortUrl' => [ 'UrlBerr' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ShortUrl' => [ 'Kuerz_URL' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ShortUrl' => [ 'КраткаUrl' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'ShortUrl' => [ 'ചെറുയൂആർഎൽ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'ShortUrl' => [ 'Kurt_URL' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'ShortUrl' => [ 'Kort_webadres' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ShortUrl' => [ 'KorteURL' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'ShortUrl' => [ 'ਛੋਟਾ_ਯੂ_ਆਰ_ਐੱਲ' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'ShortUrl' => [ 'UrlCorto' ],
];

/** Serbo-Croatian (srpskohrvatski / српскохрватски) */
$specialPageAliases['sh'] = [
	'ShortUrl' => [ 'Skraćeni_URL' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'ShortUrl' => [ 'Скраћени_URL', 'Скраћени_УРЛ' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'ShortUrl' => [ 'Skraćeni_URL' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'ShortUrl' => [ 'URL_ngắn' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ShortUrl' => [ '短链接' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ShortUrl' => [ 'URL_縮寫', '短網址' ],
];
